### Home Classes Methods

### In Files

- lib/em-hiredis.rb

### Parent

EventMachine::Hiredis::Error

### Class/Module Index

Quicksearch

- EventMachine
- EventMachine::Hiredis
- EventMachine::Hiredis::BaseClient
- EventMachine::Hiredis::Client
- EventMachine::Hiredis::Connection
- EventMachine::Hiredis::Error
- EventMachine::Hiredis::EventEmitter
- EventMachine::Hiredis::PubsubClient
- EventMachine::Hiredis::RedisError
- EM
- EM::Hiredis
- EM::Hiredis::Lock
- EM::Hiredis::PersistentLock

No matching classes.

# EventMachine::Hiredis::RedisError

An error reply from Redis. The actual error retuned by ::Hiredis will be wrapped in the redis_error accessor.

### Attributes

redis_error[RW]

[Validate]

Generated with the Darkfish Rdoc Generator 2.